-- 基础信息
base_info = {
	group_id = 133308299
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 299001, monster_id = 28020603, pos = { x = -2318.461, y = 288.484, z = 4285.599 }, rot = { x = 0.000, y = 121.611, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, area_id = 26 },
	{ config_id = 299004, monster_id = 28020603, pos = { x = -2319.769, y = 287.691, z = 4280.007 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 299003, gadget_id = 70210101, pos = { x = -2314.257, y = 289.740, z = 4285.335 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜果蔬须弥", persistent = true, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 299002, monster_id = 28020603, pos = { x = -2324.031, y = 287.171, z = 4285.534 }, rot = { x = 0.000, y = 290.068, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 299001, 299004 },
		gadgets = { 299003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
